import { v4 as uuidv4 } from 'uuid';
import _package_json from '../../package.json';

let customEncryption;

export const getCustomEncryption = () => {
  return customEncryption;
};

export const setCustomEncryption = (ce) => {
  customEncryption = ce;
};

export const instance_id = uuidv4();
export const package_json = _package_json;
export const get_version = () => _package_json.version;
export const RW_BUFFER_SIZE = 1024 * 1024;
